Subject: Re: linux-next: manual merge of the mali-dp tree with the drm-misc tree

From: Stephen Rothwell <[email-masked]>
Date: Sat, 5 Nov 2016 03:55:03 +1100

Hi Liviu,

On Fri, 4 Nov 2016 15:48:02 +0000 Liviu Dudau <[email-masked]> wrote:
>
> Brian Starkey is a co-maintainer for the Mali DP tree, so his Signed-off-by
> alone should be good. Baoyou's patch is in my tree to stop him repeatedly
> send me the same patch over and over again :) But yes, I will add my
> Signed-off-by for that one.

Sorry, but this is not sufficient.  Please read section 11 of
Documentation/SubmittingPatches (or
Documentation/process/submitting-patches.rst where it has been moved
recently).  If you are in the path of a patch to Linus, you must add a
Signed-off-by line, and as the person who committed those patches to
the tree, you are in the path.
-- 
Cheers,
Stephen Rothwell